# Type Alias ScoreBreakdown

Full scoring explanation for one claimant.

type ScoreBreakdown = {
breakdown: Record<string, ScorerBreakdown>;
mode: ScoringMode;
total: number;
}

- Defined in kernel/scoring.ts:175

##### Index

### Properties

breakdown
mode
total

## Properties

### breakdown

breakdown: Record<string, ScorerBreakdown>

- Defined in kernel/scoring.ts:178

### mode

mode: ScoringMode

- Defined in kernel/scoring.ts:177

### total

total: number

- Defined in kernel/scoring.ts:176